
Application: gvSIG desktop - gvSIG bugs #1241
Wrong text in menu items
10/05/2012 02:30 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Position;Current text (wrong);Proposed text
00020-010-000-0;Mapa/deshacer;Edit/undo
00020-020-000-0;Mapa/rehacer;Edit/redo
00020-030-000-0;Mapa/pila_de_comandos;Edit/Undo_redo_actions
00030-120-000-0;Mapa/seleccion/seleccionar_por_rectangulo;Seleccion/seleccionar_por_rectangulo
00060-020-000-0;View/Query/Information;Layer/Query/Information

History
#1 - 10/22/2012 01:09 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 10/29/2012 10:54 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Fixed menus in config.xml files.

gvsig-app-document-layout:r37
gvsig-desktop:r39111

#3 - 11/19/2012 02:46 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
